body {
	background: #333 url('../img/bg.jpg');
	margin: 0;
	padding: 0;
	text-align: center;
	}
body, input, textarea, select, option, th, td {
	color: #fff;
	font: 300 14px/20px 'Open Sans', Arial, Helvetica, sans-serif;
	}


::-webkit-scrollbar {
	width: 12px;
	height: 12px;
	}
	::-webkit-scrollbar-track {
		background: #ddd;
		}
	::-webkit-scrollbar-thumb {
		background: #bbb;
		}

.notext {
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	text-indent: -999px;
	}
.width {
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
	text-align: left;
	max-width: 2174px;
	*max-width: 1242px;
	}
.menu-ul ul, .menu-ul ul li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
.clear {
	clear: both;
	height: 0;
	}

a {
	color: #f00;
	}

b, strong {
	font-weight: 600;
	}
p, ul, ol, blockquote {
	margin: 10px 0;
	}
img {
	border: 0;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	}
form {
	margin: 0;
	}
	form p {
		margin: 10px 0 0;
		}
	form p:first-child {
		margin: 0;
		}
	form p {
		padding-right: 32px;
		}
	.sidebar form p.button {
		padding-right: 0;
		text-align: right;
		}
	form p.button {
		float: right;
		margin-left: 20px;
		}

input, button, select, textarea {
	margin: 0;
	outline: 0;
	}
	input.text, select, textarea {
		background: #fff;
		border: 1px solid #999;
		box-shadow: inset 1px 1px 3px rgba(0,0,0,.15);
		color: #000;
		padding: 5px 15px;
		max-width: 100%;
		}
	.sidebar input.text {
		width: 100%;
		}
	input.button, a.button {
		background: #8e050e url('../img/menu-bg.png') repeat-x;
		border: 1px solid #7b0d0f;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font: bold 16px/18px 'Open Sans Condensed', Arial, Helvetica, sans-serif;
		padding: 13px 10px 11px;
		position: relative;
		text-decoration: none;
		}
		input.button:hover, input.button:focus, a.button:hover, a.button:focus {
			background: #7b0d0f;
			}

#page {
	overflow: hidden;
	width: 100%;
	}

#top-body {
	background: #242424;
	background: rgba(36,36,36,.8);
	border-bottom: 1px solid #000;
	}
	#top ul {
		float: right;
		}
	#top ul li a {
		border-top: 2px solid transparent;
		color: #fff;
		display: block;
		font: bold 16px/18px 'Open Sans Condensed', Arial, Helvetica, sans-serif;
		padding: 8px 15px 7px;
		text-decoration: none;
		text-transform: uppercase;
		}
		#top ul li a:hover, #top ul li a:focus {
			background: #000;
			border-color: #f00;
			}

#header-body {
	}
#header {
	padding: 7px 0 11px;
	}
	#leaderboard {
		background: rgba(0,0,0,.1);
		height: 90px;
		position: absolute;
			right: 15px;
			top: 5px;
		width: 728px;
		}
#menu-placeholder {
	margin-bottom: 15px;
	min-height: 44px;
	}
#menu-body {
	background: #8e050e url('../img/menu-bg.png') repeat-x;
	border-bottom: 1px solid #7b0d0f;
	}
#menu {
	padding-right: 230px;
	}
	#menu ul {
		}
	#menu ul li {
		background: url('../img/menu-separator.png') repeat-y right top;
		padding-right: 2px;
		}
	#menu ul li a {
		color: #fff;
		display: block;
		font: bold 16px/18px 'Open Sans Condensed', Arial, Helvetica, sans-serif;
		padding: 13px 10px 11px;
		position: relative;
		text-decoration: none;
		text-transform: uppercase;
		}
		#menu ul li a:hover, #menu ul li a:focus {
			background: #8e050e;
			}

#search {
	padding-right: 70px;
	position: absolute;
		right: 15px;
		top: 6px;
	width: 140px;
	}
	#search input.search-text {
		background: #fff;
		border: 0;
		color: #000;
		font-size: 14px;
		line-height: 20px;
		height: 20px;
		padding: 6px 15px 4px;
		width: 100%;
		}
	#search input.search-button {
		background: #141414 url('../img/search.png') no-repeat center center;
		border: 0;
		cursor: pointer;
		height: 30px;
		position: absolute;
			right: 0;
			top: 0;
		width: 40px;
		}
		#search input.search-button:hover, #search input.search-button:focus {
			background-color: #000;
			}

#path {
	background: #141414;
	box-shadow: 0 0 4px rgba(0,0,0,.25);
	color: #fff;
	font-weight: bold;
	padding: 10px 15px;
	margin-bottom: 10px;
	}

#flash {
	background: #000;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	margin-bottom: 10px;
	min-height: 160px;
	position: relative;
	text-align: center;
	z-index: 999999;
	}
	#flash-lights-out, #flash-lights-on {
		background: rgba(150,150,150,.25);
		color: #fff;
		cursor: pointer;
		font-size: 14px;
		line-height: 14px;
		padding: 5px 10px;
		position: absolute;
			right: 0;
			top: 0;
		}
		#flash-lights-on {
			display: none;
			}
		body.lights-out #flash-lights-out {
			display: none;
			}
		body.lights-out #flash-lights-on {
			display: block;
			}
	#zoom {
		position: absolute;
			left: 0;
			top: 0;
			}
		#zoom-amount {
			background: rgba(150,150,150,.25);
			color: #fff;
			font-size: 12px;
			line-height: 12px;
			padding: 7px 10px 5px;
			}
		#zoom-slider {
			background: rgba(150,150,150,.15);
			border-top: 10px solid transparent;
			height: 100px;
			margin: 5px 20px;
			width: 10px;
			}
	#zoom .ui-slider-handle {
		background: #f00;
		display: block;
		height: 10px;
		outline: none;
		width: 10px;
		}
	.ui-slider { position: relative; text-align: left; }
	.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
	.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

	.ui-slider-horizontal { height: .8em; }
	.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
	.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
	.ui-slider-horizontal .ui-slider-range-min { left: 0; }
	.ui-slider-horizontal .ui-slider-range-max { right: 0; }

	.ui-slider-vertical { width: .8em; height: 100px; }
	.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
	.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
	.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
	.ui-slider-vertical .ui-slider-range-max { top: 0; }

	#prerollad {
		color: #fff;
		font-size: 16px;
		line-height: 16px;
		padding: 30px 0;
		}
		#prerollad-text {
			margin-top: 10px;
			}
			#prerollad-text a {
				color: #999;
				}
		#progressindicator {
			font-size: 24px;
			line-height: 24px;
			margin-bottom: 4px;
			}
	#embed {
		display: none;
		visibility: hidden;
		}
		#embed .zoom {
			margin: 0 auto;
			position: relative;
			}
	#embed iframe, #embed embed, #embed object {
		height: 100%;
		position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
			top: 0;
		width: 100%;
		}

#main {
	padding: 0 470px 0 0;
	}
	#content-plus-sidebar {
		float: left;
		padding-left: 305px;
		width: 100%;
		}
	#content {
		float: right;
		width: 100%;
		}
	#sidebar-left {
		float: right;
		margin: 0 5px 0 -305px;
		width: 300px;
		}
	#sidebar-right {
		float: left;
		margin: 0 -470px 0 5px;
		width: 160px;
		}


#sidebar-columns {
	margin-top: 5px;
	padding-left: 165px;
	}
	#skyscraper {
		background: rgba(0,0,0,.1);
		font-size: 0;
		line-height: 0;
		margin-bottom: 5px;
		width: 160px;
		}
		#sidebar-columns #skyscraper {
			float: left;
			margin-left: -165px;
			}
	#sidebar-column {
		float: right;
		width: 100%;
		}

#content-box {
	background: #242424;
	background: rgba(36,36,36,.8);
	padding: 10px 10px 20px;
	}
	h1, h2, h3, h4 {
		background: #141414;
		color: #fff;
		font: bold 18px/20px 'Open Sans Condensed', Arial, Helvetica, sans-serif;
		margin: -10px -10px 15px;
		padding: 10px 10px 9px;
		text-shadow: 1px 1px 1px rgba(0,0,0,.5);
		text-transform: uppercase;
		}
		.sidebar h1, .sidebar h3 {
			background: #000;
			}
		#content h3 {
			border-top: 5px solid #333;
			margin-top: 20px;
			}

.sidebar .widget {
	background: #242424;
	background: rgba(36,36,36,.8);
	margin-top: 5px;
	padding: 10px 10px 20px;
	}
	.sidebar .widget:first-child {
		margin-top: 0;
		}
	.sidebar .widget .ad {
		font-size: 0;
		line-height: 0;
		margin: -10px -10px -20px;
		}

.sidebar .columns {
	margin-right: -10px;
	}
	.sidebar .column {
		float: left;
		width: 50%;
		}
	.sidebar .column a {
		background: url('../img/bullet.png') no-repeat 0 7px;
		display: block;
		font-size: 12px;
		line-height: 20px;
		font-weight: 600;
		height: 20px;
		overflow: hidden;
		margin-right: 10px;
		padding-left: 15px;
		text-decoration: none;
		}

.sidebar .categories {
	margin: -1px -1px 0 0;
	}
	.sidebar .category {
		float: left;
		margin-top: 1px;
		width: 50%;
		}
		.sidebar .girls .category {
			width: 100%;
			}
	.sidebar .category a {
		background: #3a3a3a;
		display: block;
		color: #ccc;
		font-size: 12px;
		line-height: 14px;
		height: 14px;
		margin-right: 1px;
		overflow: hidden;
		font-weight: 600;
		padding: 6px 8px 4px;
		text-decoration: none;
		}
		.sidebar .category a:hover, .sidebar .category a:focus {
			background: #555;
			color: #fff;
			}
	.sidebar .girls .category a {
		background: #1a1a1a;
		color: #f00;
		}
		.sidebar .girls .category a:hover, .sidebar .girls .category a:focus {
			background: #555;
			color: #fff;
			}

.sidebar .searches {
	}
	.sidebar .searches a {
		display: block;
		color: #ccc;
		font-size: 10px;
		line-height: 12px;
		margin-top: 2px;
		font-weight: 600;
		text-decoration: none;
		}
		.sidebar .searches a:hover, .sidebar .searches a:focus {
			color: #fff;
			}

.sidebar .description p {
	border-top: 1px solid #333;
	margin: 10px 0 0;
	padding-top: 10px;
	}
	.sidebar .description p:first-child {
		border-top: 0;
		margin: 0;
		padding-top: 0;
		}

#facebook-box {
	margin: -10px -10px -20px;
	}

.tab-content {
	display: none;
	}
	.tab-content.active {
		display: block;
		}

	
.games {
	margin: -8px -8px 0 0;
	}
	.game {
		float: left;
		margin-top: 8px; 
		width: 16.66%;
		*width: 25%;
		}
	.game .unfav, .game .download {
		display: block;
		font-size: 12px;
		line-height: 12px;
		margin-top: 4px;
		text-align: center;
		}
		.game .unfav a, .game .download a {
			color: #aab4be;
			}

	.game a {
		color: #000;
		display: block;
		margin-right: 8px;
		position: relative;
		text-decoration: none;
		}
	.game a .title {
		background: #3a3a3a;
		color: #fff;
		display: block;
		height: 20px;
		padding: 4px;
		overflow: hidden;
		text-align: center;
		}
	.game a .description {
		background: #fff;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			box-shadow: 0 0 8px rgba(0,0,0,.5);
		display: block;
		font-size: 14px;
		line-height: 18px;
		opacity: 0;
		padding: 8px 8px 16px;
		position: absolute;
			left: 0;
			right: 0;
			top: 100%;
		visibility: hidden;
		 -webkit-transition: all 0.2s ease-in-out;
		 -moz-transition: all 0.2s ease-in-out;
		 -o-transition: all 0.2s ease-in-out;
		 -ms-transition: all 0.2s ease-in-out;
		 transition: all 0.2s ease-in-out;
		}
		.game a:hover .description, .game a:focus .description {
			*display: none;
			opacity: 1;
			margin-top: -21px;
			visibility: visible;
			z-index: 999;
			}
		.game a .description b {
			background: #f7f7f7;
			border-bottom: 1px solid #ebebeb;
				-webkit-border-radius: 5px 5px 0 0;
				-moz-border-radius: 5px 5px 0 0;
				border-radius: 5px 5px 0 0;
			display: block;
			margin: -8px -8px 6px;
			padding: 12px 8px 8px;
			}
		.game a .description:after {
			border: 10px solid transparent;
			border-bottom-color: #f7f7f7;
			content: ' ';
			display: block;
			margin-left: -10px;
			position: absolute;
				top: -20px;
				left: 50%;
			z-index: 1000;
			}
		.game a .description:before {
			border: 11px solid transparent;
			border-bottom-color: rgba(0,0,0,.15);
			content: ' ';
			display: block;
			margin-left: -11px;
			position: absolute;
				top: -22px;
				left: 50%;
			z-index: 1000;
			}
	.game a .image {
		display: block;
		position: relative;
		}
	.game a .image img {
		height: auto;
		width: 100%;
		}
	.game a .image img:first-child {
		height: 100%;
		position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
			top: 0;
		width: 100%;
		}

.nav-top {
	margin: -5px 0 15px;
	}
.nav-bottom {
	margin-top: 15px;
	}
.tabs {
	float: left;
	margin: 5px 20px 0 0;
	}
	.tabs ul li {
		margin-left: 3px;
		}
		.tabs ul li:first-child {
			margin-left: 0;
			}
	.tabs ul li a {
		border: 1px solid #444;
			-webkit-border-radius: 5px 5px 0 0;
			-moz-border-radius: 5px 5px 0 0;
			border-radius: 5px 5px 0 0;
		display: block;
		padding: 5px 10px;
		text-decoration: none;
		}
		.tabs ul li.active a {
			background: #232525!important;
			border-color: #444!important;
			border-bottom-color: #232525!important;
			color: #fff;
			cursor: default;
			font-weight: 600;
			}
	.tabs ul li a:hover, .tabs ul li a:focus {
		border-color: #aab4be;
		}

.pagination {
	float: right;
	margin-top: 5px;
	}
	.pagination ul li {
		margin-left: 3px;
		}
		.pagination ul li:first-child {
			margin-left: 0;
			}
	.pagination ul li a, .pagination ul li b {
		border: 1px solid #444;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		display: block;
		padding: 5px 10px;
		text-decoration: none;
		}
		.pagination ul li b {
			cursor: default;
			}
	.pagination ul li a:hover, .pagination ul li a:focus {
		border-color: #aab4be;
		}

table.form td {
	padding: 4px 15px 2px;
	}
	table.form tr td:first-child {
		font-weight: 600;
		padding-right: 20px;
		}
	table.form tr td:last-child {
		padding-right: 32px;
		}
	table.form input, table.form textarea, table.form select {
		max-width: 100%;
		}

#comments * {
	width: 100%!important;
	}

#footer-body {
	background: #242424;
	background: rgba(36,36,36,.8);
	margin-top: 20px;
	}
	#footer {
		color: #fff;
		padding: 40px 0 30px;
		}
	#footer-menu {
		color: rgba(255,255,255,.5);
		margin-top: 4px;
		}
	#footer-menu ul, #footer-menu ul li {
		display: inline;
		margin: 0;
		padding: 0;
		}
		#footer-menu ul li:before {
			content: ' / ';
			}
			#footer-menu ul li:first-child:before {
				content: '';
				}

#lights-out {
	background: rgba(0,0,0,.75);
	display: none;
	position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		top: 0;
	z-index: 99999;
	}
	body.lights-out #lights-out {
		display: block;
		}

.dd-options li {
	width:70px;
	float:left;
	}